/// <reference types="react" />
export declare const StyledBabyGrowthGender: import("@emotion/styled").StyledComponent<{
    theme?: import("@emotion/react").Theme;
    as?: import("react").ElementType<any>;
}, import("react").DetailedHTMLProps<import("react").HTMLAttributes<HTMLDivElement>, HTMLDivElement>, {}>;
export declare const StyledBabyGrowthGenderOption: import("@emotion/styled").StyledComponent<import("../../atoms/radioImageGroup").Props & {
    theme?: import("@emotion/react").Theme;
}, {}, {}>;
